A.nav {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.nav2 {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.nav:hover {
	COLOR: #c0c0c0; TEXT-DECORATION: underline
}
A.nav2:hover {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
A {
	COLOR: #cc9900
}
A:hover {
	COLOR: #666666
}
A.art {
	COLOR: #05476d; FONT-FAMILY: arial, verdana; FONT-SIZE: 13px; FONT-WEIGHT: bold
}
A.path {
	COLOR: #05476d; FONT-FAMILY: arial, verdana; TEXT-DECORATION: none
}
.size10 {
	FONT-FAMILY: arial, verdana; FONT-SIZE: 10px
}
.size11 {
	FONT-FAMILY: arial, verdana; FONT-SIZE: 11px
}
.size12 {
	FONT-FAMILY: arial, verdana; FONT-SIZE: 12px
}
.size13 {
	FONT-FAMILY: arial, verdana; FONT-SIZE: 13px
}
.size14 {
	FONT-FAMILY: arial, verdana; FONT-SIZE: 14px
}
.size16 {
	FONT-FAMILY: arial, verdana; FONT-SIZE: 16px
}
.pad {
	COLOR: #ffffff; FONT-FAMILY: arial, verdana; FONT-SIZE: 12px; PADDING-BOTTOM: 3px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; PADDING-TOP: 3px
}
P.pagebreak {
	PAGE-BREAK-BEFORE: always
}
